BizKitHub
DocsAPI ReferenceLedger/bff/ledger/offset/list
getLedgerAdmin BFF

/bff/ledger/offset/list

Posted and reversed offsets

LedgergetBffLedgerOffsetList

Parameters

8 query

Query parameters

· 8
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
filterFulltextQuerystringOptional

DataGrid fulltext: partner, note, entry or document number.

Length: 0–100
Exampleexample_filterFulltextQuery
status"posted" | "reversed"Optional
dateFromstringOptional
Example2026-11-04
dateTostringOptional
Example2026-11-04
orderBystringOptional

DataGrid sort, field:asc|desc.

Exampleexample_orderBy
pagestring | numberOptional
Range: 1–∞
limitstring | numberOptional

Clamped to the DataGrid maximum.

Range: 1–∞

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/offset/list

get
curl -X GET "https://api.bizkithub.com/bff/ledger/offset/list?entityId=example_entityId&filterFulltextQuery=example_filterFulltextQuery&dateFrom=2026-11-04&dateTo=2026-11-04&orderBy=example_orderBy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key